### Function

# GioUnix MountPoint guess_icon

#### Declaration [src]

    GIcon*
    g_unix_mount_point_guess_icon (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Guesses the icon of a Unix mount point.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `GIcon`

A `GIcon`.

The caller of the function takes ownership of the data, and is responsible for freeing it.